@media only screen and (min-width: 769px){
.bb-page-header .container-inner {padding-left: 0px!important;}
.header-content-layout {margin-left: 0!important;}
h1.page-title {margin-left: 17px!important;}}

@media only screen and (max-width: 768px){
	.bb-card-item.page.type-page {padding: 6px!important;}
	h1.page-title {margin-left: 2px!important;}}
	
h1.page-title {border-left: 4px solid #c12533;padding-left: 10px;}